## hbci4java 3.0.15+dfsg

=== debian/changelog ===
hbci4java (3.0.15+dfsg-2) unstable; urgency=medium

  * Add link to the license change issue
  * Rename package to libhbci4j-core-java

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 May 2018 23:04:28 +0200

hbci4java (3.0.15+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #897371)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 May 2018 00:23:23 +0200
