=== debian/control ===
Source: hbci4java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
Build-Depends-Indep: libmaven-install-plugin-java (>= 2.5.2), libmaven-javadoc-plugin-java (>= 3.0.0),  
 libmaven-jaxb2-plugin-java (>= 0.13.3), junit4 (>= 4.12), default-jdk-doc 
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/java-team/hbci4java.git
Vcs-Browser: https://salsa.debian.org/java-team/hbci4java
Homepage: https://github.com/hbci4j/hbci4java

Package: libhbci4j-core-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}, libhbci4j-core-java-doc
Description: Java online banking client using the HBCI standard
 HBCI4Java is a Java library for homebanking and contains support for
 chipTAN, smsTAN, HHD, SEPA.

Package: libhbci4j-core-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
Suggests: libhbci4j-core-java
Description: Documentation for Java online banking client using the HBCI standard
 HBCI4Java is a Java library for homebanking and contains support for
 chipTAN, smsTAN, HHD, SEPA.
 .
 This package contains the API documentation of libhbci4j-core-java.
