## hbci4java 3.0.16+dfsg

=== debian/changelog ===
hbci4java (3.0.16+dfsg-1) unstable; urgency=medium

  * Add R³
  * Add Multi-Arch: foreign
  * New upstream version 3.0.16+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 01 Jun 2018 08:10:06 +0200
