## hbci4java 3.0.17+dfsg

=== debian/changelog ===
hbci4java (3.0.17+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.17+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 07 Jun 2018 08:27:14 +0200
