=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/java-team/hbci4java.git
 Vcs-Browser: https://salsa.debian.org/java-team/hbci4java
+Rules-Requires-Root: no
 Homepage: https://github.com/hbci4j/hbci4java
 
 Package: libhbci4j-core-java
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${maven:Depends}
 Suggests: ${maven:OptionalDepends}, libhbci4j-core-java-doc
 Description: Java online banking client using the HBCI standard
@@ -21,6 +23,7 @@
 
 Package: libhbci4j-core-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
