## hbci4java 3.0.19+dfsg

=== debian/changelog ===
hbci4java (3.0.19+dfsg-2) unstable; urgency=medium

  * Fix unit test on slow machines

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Aug 2018 08:37:04 +0200

hbci4java (3.0.19+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.19+dfsg
  * Update copyright
  * Rebase patches
  * Add jaxb patch and dependencies
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 13 Aug 2018 21:52:36 +0200
