=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper (>= 11), default-jdk, maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libmaven-install-plugin-java (>= 2.5.2), libmaven-javadoc-plugin-java (>= 3.0.0),  
- libmaven-jaxb2-plugin-java (>= 0.13.3), junit4 (>= 4.12), default-jdk-doc 
-Standards-Version: 4.1.4
+ libmaven-jaxb2-plugin-java (>= 0.13.3), junit4 (>= 4.12), default-jdk-doc, libjaxb-java, libjaxb-api-java, libactivation-java
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/java-team/hbci4java.git
 Vcs-Browser: https://salsa.debian.org/java-team/hbci4java
 Rules-Requires-Root: no
