## hbci4java 3.0.20+dfsg

=== debian/changelog ===
hbci4java (3.0.20+dfsg-1) unstable; urgency=medium

  * Remove patch (not needed with 0004-Add-jaxb-api-dependency.patch)
  * Remove unused dependencies
  * New upstream version 3.0.20+dfsg
  * Rebase patches
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 22 Sep 2018 21:04:29 +0200
