## hbci4java 3.0.21+dfsg

=== debian/changelog ===
hbci4java (3.0.21+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.21+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 02 Nov 2018 19:04:23 +0100
