## hbci4java 3.0.22+dfsg

=== debian/changelog ===
hbci4java (3.0.22+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.22+dfsg
  * Bump policy version (no changes)
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 30 Jan 2019 20:55:27 +0100
