## hbci4java 3.0.24+dfsg

=== debian/changelog ===
hbci4java (3.0.24+dfsg-1) unstable; urgency=medium

  * New upstream version 3.0.24+dfsg
  * Bump policy version (no changes)
  * switch to debhelper-compat and debhelper 12
  * add Salsa CI

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jul 2019 21:18:18 +0200
