## hbci4java 3.1.21+dfsg

=== debian/changelog ===
hbci4java (3.1.21+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.21+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 18 Oct 2019 07:23:25 +0200

hbci4java (3.1.19+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.19+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 14 Oct 2019 07:15:46 +0200

hbci4java (3.1.18+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.18+dfsg
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 06 Oct 2019 08:37:41 +0200

hbci4java (3.1.17+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.17+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 28 Sep 2019 15:58:51 +0200

hbci4java (3.1.15+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.15+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 23 Sep 2019 22:08:13 +0200

hbci4java (3.1.13+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.13+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 18 Sep 2019 00:03:24 +0200

hbci4java (3.1.9+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.9+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 14 Sep 2019 16:26:17 +0200

hbci4java (3.1.5+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.5+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 09 Sep 2019 22:16:56 +0200

hbci4java (3.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.4+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 07 Sep 2019 10:14:46 +0200

hbci4java (3.1.2+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.2+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 02 Sep 2019 21:19:49 +0200
