## hbci4java 3.1.22+dfsg

=== debian/changelog ===
hbci4java (3.1.22+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.22+dfsg
  * simplify d/watch

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 31 Oct 2019 12:37:14 +0100
