## hbci4java 3.1.24+dfsg

=== debian/changelog ===
hbci4java (3.1.24+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.24+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 04 Nov 2019 21:08:22 +0100
