## hbci4java 3.1.29+dfsg

=== debian/changelog ===
hbci4java (3.1.29+dfsg-1+deb10u1) buster; urgency=medium

  * New upstream version 3.1.29+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 21 Dec 2019 18:44:47 +0100
