## hbci4java 3.1.32+dfsg

=== debian/changelog ===
hbci4java (3.1.32+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.32+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 10 Jan 2020 18:23:11 +0100

hbci4java (3.1.29+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.29+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 01 Dec 2019 11:13:50 +0100
