## hbci4java 3.1.37+dfsg

=== debian/changelog ===
hbci4java (3.1.37+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.37+dfsg
  * update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Jan 2020 20:30:04 +0100
