## hbci4java 3.1.38+dfsg

=== debian/changelog ===
hbci4java (3.1.38+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.38+dfsg
  * bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 11 Apr 2020 09:26:27 +0200
