## hbci4java 3.1.39+dfsg

=== debian/changelog ===
hbci4java (3.1.39+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.39+dfsg
  * bump debhelper version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 06 Jun 2020 15:31:21 +0200
