=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
-Build-Depends: debhelper-compat (= 12), default-jdk, maven-debian-helper (>= 2.1)
+Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper (>= 2.1)
 Build-Depends-Indep: libmaven-install-plugin-java (>= 2.5.2), libmaven-javadoc-plugin-java (>= 3.0.0),  
  libmaven-jaxb2-plugin-java (>= 0.13.3), junit4 (>= 4.12), default-jdk-doc, libjaxb-java, libjaxb-api-java
 Standards-Version: 4.5.0
