## hbci4java 3.1.41+dfsg

=== debian/changelog ===
hbci4java (3.1.41+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.41+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 27 Jun 2020 08:19:34 +0200
