## hbci4java 3.1.42+dfsg

=== debian/changelog ===
hbci4java (3.1.42+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.42+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 30 Jun 2020 06:31:29 +0200
