## hbci4java 3.1.49%2Bdfsg

=== chipcard/src/Makefile ===

all:
	make -C lowlevel all
	make -C highlevel all
	make -C frontend all
	make -C tools all
