## hbci4java 3.1.49+dfsg

=== debian/changelog ===
hbci4java (3.1.49+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.49+dfsg
  * bump policy version (no changes)
  * strip whitespace

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 25 Dec 2020 23:11:27 +0100
