=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//" \
    https://github.com/hbci4j/hbci4java/releases \
    (?:.*?/)?hbci4j-core-(\d[\d.]*)\.tar\.gz
