## hbci4java 3.1.55+dfsg

=== debian/changelog ===
hbci4java (3.1.55+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.55+dfsg
  * bump policy version (no changes)
  * switch watch to /tags

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 15 Sep 2021 22:23:34 +0200
