## hbci4java 3.1.56+dfsg

=== debian/changelog ===
hbci4java (3.1.56+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.56+dfsg
  * Update copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 06 Jan 2022 07:34:45 +0100
