## hbci4java 3.1.57+dfsg

=== debian/changelog ===
hbci4java (3.1.57+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.57+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 15 Jan 2022 19:38:06 +0100
