## hbci4java 3.1.58+dfsg

=== debian/changelog ===
hbci4java (3.1.58+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.58+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 08 Feb 2022 19:58:23 +0100
