## hbci4java 3.1.59+dfsg

=== debian/changelog ===
hbci4java (3.1.59+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.59+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Wed, 04 May 2022 23:07:33 +0200
