## hbci4java 3.1.60+dfsg

=== debian/changelog ===
hbci4java (3.1.60+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.60+dfsg
  * Bump policy version (no changes)
  * Drop versioned dependencies (version in oldstable)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 21 Jun 2022 20:44:25 +0200
