## hbci4java 3.1.61+dfsg

=== debian/changelog ===
hbci4java (3.1.61+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.61+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 18 Aug 2022 08:33:02 +0200
