## hbci4java 3.1.62+dfsg

=== debian/changelog ===
hbci4java (3.1.62+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.62+dfsg
  * Move package description to source package

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Sep 2022 11:34:58 +0200
