## hbci4java 3.1.64+dfsg

=== debian/changelog ===
hbci4java (3.1.64+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.64+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 15 Nov 2022 15:13:02 +0100
