=== debian/control ===
--- 
+++ 
@@ -11,15 +11,17 @@
 Vcs-Browser: https://salsa.debian.org/java-team/hbci4java
 Rules-Requires-Root: no
 Homepage: https://github.com/hbci4j/hbci4java
+Description: Java online banking client using the HBCI standard
+ HBCI4Java is a Java library for homebanking and contains support for
+ chipTAN, smsTAN, HHD, SEPA.
 
 Package: libhbci4j-core-java
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}, ${maven:Depends}
 Suggests: ${maven:OptionalDepends}, libhbci4j-core-java-doc
-Description: Java online banking client using the HBCI standard
- HBCI4Java is a Java library for homebanking and contains support for
- chipTAN, smsTAN, HHD, SEPA.
+Description: ${source:Synopsis}
+ ${source:Extended-Description}
 
 Package: libhbci4j-core-java-doc
 Architecture: all
@@ -28,8 +30,7 @@
 Depends: ${misc:Depends}
 Recommends: ${maven:DocDepends}, ${maven:DocOptionalDepends}
 Suggests: libhbci4j-core-java
-Description: Documentation for Java online banking client using the HBCI standard
- HBCI4Java is a Java library for homebanking and contains support for
- chipTAN, smsTAN, HHD, SEPA.
+Description: Documentation for ${source:Synopsis}
+ ${source:Extended-Description}
  .
  This package contains the API documentation of libhbci4j-core-java.
