## hbci4java 3.1.67+dfsg

=== debian/changelog ===
hbci4java (3.1.67+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.67+dfsg
  * Update d/copyright
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 24 Jun 2023 11:20:53 +0200
