## hbci4java 3.1.72

=== debian/changelog ===
hbci4java (3.1.72-1) unstable; urgency=medium

  * New upstream version 3.1.72

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 20 Nov 2023 09:51:32 +0100
