=== debian/changelog ===
hbci4java (3.1.80+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.80+dfsg
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 08:14:41 +0200
