## hbci4java 3.1.83+dfsg

=== debian/changelog ===
hbci4java (3.1.83+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.83+dfsg
  * Update d/copyright

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 19 Oct 2024 09:21:41 +0200
