## hbci4java 3.1.84+dfsg

=== debian/changelog ===
hbci4java (3.1.84+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.84+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 22 Nov 2024 11:47:58 +0100
