=== debian/changelog ===
hbci4java (3.1.85+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.85+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Nov 2024 17:00:03 +0100
