=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper
 Build-Depends-Indep: libmaven-install-plugin-java, libmaven-javadoc-plugin-java,
  libmaven-jaxb2-plugin-java, junit4, default-jdk-doc, libjaxb-java, libjaxb-api-java
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/hbci4java.git
 Vcs-Browser: https://salsa.debian.org/java-team/hbci4java
 Rules-Requires-Root: no
