=== debian/changelog ===
hbci4java (3.1.90+dfsg-1) unstable; urgency=medium

  * New upstream version 3.1.90+dfsg
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 12 Aug 2025 21:26:12 +0200
