## hbci4java 4.1.3%2Bdfsg

=== debian/changelog ===
hbci4java (4.1.3+dfsg-1) unstable; urgency=medium

  * Switch d/watch to v5
  * Exclude gradle wrapper in d/copyright
  * New upstream version 4.1.3+dfsg
  * Revert back to maven as build system
  * Drop R³

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 08 Nov 2025 16:47:34 +0100
