## hbci4java 4.1.3+dfsg

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/java-team/hbci4java.git
 Vcs-Browser: https://salsa.debian.org/java-team/hbci4java
-Rules-Requires-Root: no
 Homepage: https://github.com/hbci4j/hbci4java
 Description: Java online banking client using the HBCI standard
  HBCI4Java is a Java library for homebanking and contains support for
