=== debian/watch ===
Version: 5

Template: GitHub
Owner: hbci4j
Project: hbci4java
Dversion-Mangle: s/\+dfsg\d*$//
Repacksuffix: +dfsg
