## hbci4java 4.1.4+dfsg

=== debian/changelog ===
hbci4java (4.1.4+dfsg-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 26 Dec 2025 10:54:49 +0100

hbci4java (4.1.4+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.4+dfsg

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 24 Nov 2025 11:16:36 +0100
