## hbci4java 4.1.6+dfsg

=== debian/changelog ===
hbci4java (4.1.6+dfsg-1) unstable; urgency=medium

  * New upstream version 4.1.6+dfsg
  * Drop optional priority
  * Bump policy version (no changes)
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 16 Jan 2026 12:18:41 +0100
