=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: hbci4java
 Section: java
-Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Jochen Sprickerhof <jspricke@debian.org>
 Build-Depends: debhelper-compat (= 13), default-jdk, maven-debian-helper
 Build-Depends-Indep: libmaven-install-plugin-java, libmaven-javadoc-plugin-java,
  libmaven-jaxb2-plugin-java, junit4, default-jdk-doc, libjaxb-java, libjaxb-api-java
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/java-team/hbci4java.git
 Vcs-Browser: https://salsa.debian.org/java-team/hbci4java
 Homepage: https://github.com/hbci4j/hbci4java
